#faq-header{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-weight: 200;
}
.btn {
    border-radius: 20px;
}

.login-div{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    margin-top:8px;
    margin-left: 30px ; 
}
.card{
    min-height: 300px;
}
.nologin{
    font:  2rem sans-serif;
    padding-top:50px; 
}

.dept_choice > span{
    padding-right:35px !important;
}
#login{
    border: solid 2px #9d79da;
    color: whitesmoke;
    margin-left: 5%;
    margin-right: 60%;
    border-radius: 40px;
}
.tr-query-top{
border-bottom: 0px !important;
}
.tr-query-bottom{
    border-bottom: 0px !important;
    font-size: 2rem ;
}
.tr-query-top > td{
    padding-bottom: 0 !important;
}
.tr-query-bottom > td{
    padding-bottom: 0 !important;
    
}
.fab-button{
    padding: 10px !important;
    border-radius: 50% !important;
}
.query-icons{
    position: relative !important;
    bottom:10px;
}
.fab-send{
    position: relative !important;
    top:4px;
}
.responsive-img{
    padding: 0 !important;
    margin: 0% !important;
}
@media (max-width: 400px){
    .s-text{
    width: 350px;
    word-wrap: break-word;
    display: inline-block;
    }
}

@media (min-width:401px) and (max-width:900px){
   .m-text{
    width: 600px;
    word-wrap: break-word;
    display: inline-block;
   } 
}